/*     2700265 : 탭 타입 버튼      */
.button__2700265__ {display:table; width:100%;}
.button__2700265__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__2700265__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__2700265__ a:hover {background:#003049; color:#F8F8F8;}
.button__2700265__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__2700265__.style_on_type a {background:#003049; color:#F8F8F8;}
.button__2700265__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__2700265__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__2700265__ a:before {height:85px;}
}

/*     2700275 : 탭 타입 버튼      */
.button__2700275__ {display:table; width:100%;}
.button__2700275__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__2700275__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__2700275__ a:hover {background:#003049; color:#F8F8F8;}
.button__2700275__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__2700275__.style_on_type a {background:#003049; color:#F8F8F8;}
.button__2700275__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__2700275__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__2700275__ a:before {height:85px;}
}

/*     2700285 : 탭 타입 버튼      */
.button__2700285__ {display:table; width:100%;}
.button__2700285__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__2700285__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__2700285__ a:hover {background:#062968; color:#F8F8F8;}
.button__2700285__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__2700285__.style_on_type a {background:#062968; color:#F8F8F8;}
.button__2700285__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__2700285__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__2700285__ a:before {height:85px;}
}

/*     2700295 : 탭 타입 버튼      */
.button__2700295__ {display:table; width:100%;}
.button__2700295__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__2700295__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__2700295__ a:hover {background:#003049; color:#F8F8F8;}
.button__2700295__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__2700295__.style_on_type a {background:#003049; color:#F8F8F8;}
.button__2700295__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__2700295__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__2700295__ a:before {height:85px;}
}

/*     2716395 : 이미지 리스트 (타일형)      */
.select_info__2716395__ {display:table;width:100%}
.select_info__2716395__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.select_tab__2716395__ {overflow:hidden;background-image:url(/img_up/shop_pds/smsmg/build/option/select_arrow01169527433221.png);background-position:calc(100% - 18px) center;background-repeat:no-repeat;background-size:20px;}
.select_tab__2716395__ select {width:100%;padding:18px 40px 18px 18px;border:1px solid #ddd;background:0;font-size:14px;color:#666;-webkit-appearance:none;-moz-appearance:window;appearance:none;}


@media all and (min-width:1024px) {
	.select_tab__2716395__ {background-position:calc(100% - 22px) center;}
	.select_tab__2716395__ select {font-size:14px}
}


/*     2716405 : 공백      */
.solid_line__2716405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__2716405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2716405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2716405__ {height:30px}
}

/*     2700435 : 탭 컨텐츠 블록 설정      */
.block_option__2700435__ {display:table;width:100%}
.block_option__2700435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='select_tab1'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     2716265 : 타이틀 텍스트      */
.title__2716265__ {font-size:0}
.title__2716265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2716265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2716265__.style_top p {padding-top:10px}
.title__2716265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2716265__.style_right p {padding-right:14px}
.title__2716265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2716265__.style_bottom p {padding-bottom:12px}
.title__2716265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2716265__.style_left p {padding-left:14px}
.title__2716265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2716265__.style_circle1 p {padding-left:18px}
.title__2716265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2716265__.style_circle2 p {padding-left:18px}
.title__2716265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2716265__ p {font-size:20px}
	.title__2716265__.style_top p:before {width:20px}
	.title__2716265__.style_right p:before {height:20px}
	.title__2716265__.style_bottom p:before {width:20px}
	.title__2716265__.style_left p:before {height:20px}
}

/*     2700495 : 탭 컨텐츠 블록 설정      */
.block_option__2700495__ {display:table;width:100%}
.block_option__2700495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='select_tab2'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     2702465 : 실선      */
.solid_line__2702465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2702465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2702465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2702465__ {height:20px}
}

.table__1174855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1174855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:{$farm_set[bt_size]}px solid {$farm_set[bt_color]}}
.table__1174855__ * {box-sizing:border-box}
.table__1174855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:{$farm_set[table_border]};table-layout:{$farm_set[table_layout]};
}
.table__1174855__ td {
	height:30px;padding:{$farm_set[padding_v]}px {$farm_set[padding_h]}px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1174855__ td.empty__1174855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_m]}px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_t]}px}
}

@media all and (min-width:1024px){
	.table__1174855__ > .table_inner {width:{$farm_set[width]}px}
}

.table_inner{
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    border-top: 2px solid #4972B8;
	border-spacing: 1px;
    border-collapse: separate;
    background: #dddddd;

}
.table_inner td{
text-align:center;
font-size: 0.8em;
}

.t_header{
	background-color: rgb(242, 242, 242); 
font-size: 0.8em;
    color: rgb(0, 0, 0); 
    text-align: center; 
    vertical-align: middle;
}


/*     2705795 : 탭 컨텐츠 블록 설정      */
.block_option__2705795__ {display:table;width:100%}
.block_option__2705795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='select_tab3'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     2705745 : 실선      */
.solid_line__2702465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2702465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2702465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2702465__ {height:20px}
}

.table__1174855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1174855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:{$farm_set[bt_size]}px solid {$farm_set[bt_color]}}
.table__1174855__ * {box-sizing:border-box}
.table__1174855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:{$farm_set[table_border]};table-layout:{$farm_set[table_layout]};
}
.table__1174855__ td {
	height:30px;padding:{$farm_set[padding_v]}px {$farm_set[padding_h]}px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1174855__ td.empty__1174855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_m]}px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_t]}px}
}

@media all and (min-width:1024px){
	.table__1174855__ > .table_inner {width:{$farm_set[width]}px}
}

.table_inner{
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    border-top: 2px solid #4972B8;
	border-spacing: 1px;
    border-collapse: separate;
    background: #dddddd;

}
.table_inner td{
text-align:center;
font-size: 0.8em;
}

.t_header{
	background-color: rgb(242, 242, 242); 
font-size: 0.8em;
    color: rgb(0, 0, 0); 
    text-align: center; 
    vertical-align: middle;
}


/*     2705815 : 탭 컨텐츠 블록 설정      */
.block_option__2705815__ {display:table;width:100%}
.block_option__2705815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='select_tab4'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     2705805 : 실선      */
.solid_line__2702465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2702465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2702465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2702465__ {height:20px}
}

.table__1174855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1174855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:{$farm_set[bt_size]}px solid {$farm_set[bt_color]}}
.table__1174855__ * {box-sizing:border-box}
.table__1174855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:{$farm_set[table_border]};table-layout:{$farm_set[table_layout]};
}
.table__1174855__ td {
	height:30px;padding:{$farm_set[padding_v]}px {$farm_set[padding_h]}px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1174855__ td.empty__1174855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_m]}px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_t]}px}
}

@media all and (min-width:1024px){
	.table__1174855__ > .table_inner {width:{$farm_set[width]}px}
}

.table_inner{
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    border-top: 2px solid #4972B8;
	border-spacing: 1px;
    border-collapse: separate;
    background: #dddddd;

}
.table_inner td{
text-align:center;
font-size: 0.8em;
}

.t_header{
	background-color: rgb(242, 242, 242); 
font-size: 0.8em;
    color: rgb(0, 0, 0); 
    text-align: center; 
    vertical-align: middle;
}


/*     2716275 : 탭 컨텐츠 블록 설정      */
.block_option__2716275__ {display:table;width:100%}
.block_option__2716275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='select_tab5'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     2716285 : 실선      */
.solid_line__2716285__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2716285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2716285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2716285__ {height:20px}
}

/*     2716295 : 실선      */
.solid_line__2702465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2702465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2702465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2702465__ {height:20px}
}

.table__1174855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1174855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:{$farm_set[bt_size]}px solid {$farm_set[bt_color]}}
.table__1174855__ * {box-sizing:border-box}
.table__1174855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:{$farm_set[table_border]};table-layout:{$farm_set[table_layout]};
}
.table__1174855__ td {
	height:30px;padding:{$farm_set[padding_v]}px {$farm_set[padding_h]}px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1174855__ td.empty__1174855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_m]}px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_t]}px}
}

@media all and (min-width:1024px){
	.table__1174855__ > .table_inner {width:{$farm_set[width]}px}
}

.table_inner{
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    border-top: 2px solid #4972B8;
	border-spacing: 1px;
    border-collapse: separate;
    background: #dddddd;

}
.table_inner td{
text-align:center;
font-size: 0.8em;
}

.t_header{
	background-color: rgb(242, 242, 242); 
font-size: 0.8em;
    color: rgb(0, 0, 0); 
    text-align: center; 
    vertical-align: middle;
}

/*     2716235 : 탭 컨텐츠 블록 설정      */
.block_option__2716235__ {display:table;width:100%}
.block_option__2716235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='select_tab6'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     2705845 : 실선      */
.solid_line__2702465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2702465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2702465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2702465__ {height:20px}
}

.table__1174855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1174855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:{$farm_set[bt_size]}px solid {$farm_set[bt_color]}}
.table__1174855__ * {box-sizing:border-box}
.table__1174855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:{$farm_set[table_border]};table-layout:{$farm_set[table_layout]};
}
.table__1174855__ td {
	height:30px;padding:{$farm_set[padding_v]}px {$farm_set[padding_h]}px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1174855__ td.empty__1174855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_m]}px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_t]}px}
}

@media all and (min-width:1024px){
	.table__1174855__ > .table_inner {width:{$farm_set[width]}px}
}

.table_inner{
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    border-top: 2px solid #4972B8;
	border-spacing: 1px;
    border-collapse: separate;
    background: #dddddd;

}
.table_inner td{
text-align:center;
font-size: 0.8em;
}

.t_header{
	background-color: rgb(242, 242, 242); 
font-size: 0.8em;
    color: rgb(0, 0, 0); 
    text-align: center; 
    vertical-align: middle;
}


/*     2716305 : 탭 컨텐츠 블록 설정      */
.block_option__2716305__ {display:table;width:100%}
.block_option__2716305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='select_tab7'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     2716315 : 실선      */
.solid_line__2716315__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2716315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2716315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2716315__ {height:20px}
}

/*     2716325 : 실선      */
.solid_line__2702465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2702465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2702465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2702465__ {height:20px}
}

.table__1174855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1174855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:{$farm_set[bt_size]}px solid {$farm_set[bt_color]}}
.table__1174855__ * {box-sizing:border-box}
.table__1174855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:{$farm_set[table_border]};table-layout:{$farm_set[table_layout]};
}
.table__1174855__ td {
	height:30px;padding:{$farm_set[padding_v]}px {$farm_set[padding_h]}px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1174855__ td.empty__1174855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_m]}px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_t]}px}
}

@media all and (min-width:1024px){
	.table__1174855__ > .table_inner {width:{$farm_set[width]}px}
}

.table_inner{
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    border-top: 2px solid #4972B8;
	border-spacing: 1px;
    border-collapse: separate;
    background: #dddddd;

}
.table_inner td{
text-align:center;
font-size: 0.8em;
}

.t_header{
	background-color: rgb(242, 242, 242); 
font-size: 0.8em;
    color: rgb(0, 0, 0); 
    text-align: center; 
    vertical-align: middle;
}

/*     2716335 : 탭 컨텐츠 블록 설정      */
.block_option__2716335__ {display:table;width:100%}
.block_option__2716335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='select_tab8'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     2716345 : 실선      */
.solid_line__2716345__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2716345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2716345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2716345__ {height:20px}
}

/*     2716355 : 실선      */
.solid_line__2702465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2702465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2702465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2702465__ {height:20px}
}

.table__1174855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1174855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:{$farm_set[bt_size]}px solid {$farm_set[bt_color]}}
.table__1174855__ * {box-sizing:border-box}
.table__1174855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:{$farm_set[table_border]};table-layout:{$farm_set[table_layout]};
}
.table__1174855__ td {
	height:30px;padding:{$farm_set[padding_v]}px {$farm_set[padding_h]}px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1174855__ td.empty__1174855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_m]}px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_t]}px}
}

@media all and (min-width:1024px){
	.table__1174855__ > .table_inner {width:{$farm_set[width]}px}
}

.table_inner{
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    border-top: 2px solid #4972B8;
	border-spacing: 1px;
    border-collapse: separate;
    background: #dddddd;

}
.table_inner td{
text-align:center;
font-size: 0.8em;
}

.t_header{
	background-color: rgb(242, 242, 242); 
font-size: 0.8em;
    color: rgb(0, 0, 0); 
    text-align: center; 
    vertical-align: middle;
}

/*     2705835 : 탭 컨텐츠 블록 설정      */
.block_option__2705835__ {display:table;width:100%}
.block_option__2705835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='select_tab9'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     2705855 : 실선      */
.solid_line__2705855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2705855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2705855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2705855__ {height:20px}
}

/*     2705825 : 실선      */
.solid_line__2702465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2702465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2702465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2702465__ {height:20px}
}

.table__1174855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1174855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:{$farm_set[bt_size]}px solid {$farm_set[bt_color]}}
.table__1174855__ * {box-sizing:border-box}
.table__1174855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:{$farm_set[table_border]};table-layout:{$farm_set[table_layout]};
}
.table__1174855__ td {
	height:30px;padding:{$farm_set[padding_v]}px {$farm_set[padding_h]}px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1174855__ td.empty__1174855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_m]}px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_t]}px}
}

@media all and (min-width:1024px){
	.table__1174855__ > .table_inner {width:{$farm_set[width]}px}
}

.table_inner{
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    border-top: 2px solid #4972B8;
	border-spacing: 1px;
    border-collapse: separate;
    background: #dddddd;

}
.table_inner td{
text-align:center;
font-size: 0.8em;
}

.t_header{
	background-color: rgb(242, 242, 242); 
font-size: 0.8em;
    color: rgb(0, 0, 0); 
    text-align: center; 
    vertical-align: middle;
}

